eTB Manager - Bug #449

Change "Next Procurement Date" when it stands after the review period of the Forecasting Tool
03/09/2013 02:08 AM - Luis Gustavo do Valle Bastos

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Luis Gustavo do Valle Bastos

Version 2.1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/09/2013

0%
0.00 hour
0.00 hour

Component: Forecasting Tool
Description
Now
Stock on
hand on Mext
Medicine the procurement
reference date Stoc
date on
orde
Amnikacin 1000mg 1,700 After Mar-
(Powder/Vial) 20z
- 12_215647.000000screenshot.png!Place the message "After mm/dd/aaaa

(final date of review period)’

(including the buffer stock).

" in the row/cell for the medicine, when the next procurement date is defined after the review period

History

#1 - 03/10/2013 09:57 PM - Ricardo Memoria
- File 2_215647.000000screenshot.png added

- Description updated

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Implemented...

#2 - 03/11/2013 09:47 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and working properly.
